package com.bocloud.cmp.model.common;

import java.util.List;

/**
 * 折线图
 *
 * @param
 * @author zhangyf
 * @since 2018-08-10
 */
public class LineChartResult {

    private List<String> keys;
    private Values[] values;

    public LineChartResult() {
    }

    public LineChartResult(List<String> keys) {
        super();
        this.keys = keys;
    }

    public LineChartResult(List<String> keys, Values[] values) {
        super();
        this.keys = keys;
        this.values = values;
    }

    public List<String> getKeys() {
        return keys;
    }

    public void setKeys(List<String> keys) {
        this.keys = keys;
    }

    public Values[] getValues() {
        return values;
    }

    public void setValues(Values[] values) {
        this.values = values;
    }

}
